.individual-excerpt{
	padding-bottom: 20px;
	margin-bottom: 0;
	display: inline-block;
	width: 100%;
}
.breadcrumb_wrapper ol{
	margin-bottom: 25px !important;
}
.individual-tag-left{
	width: 100%;
}
.main-image-wrap{
	margin-bottom: 25px;
}
.individual-title, .individual-tag, .individual-excerpt{
	padding-left: 0;
}
.individual-title{
	margin-bottom: 16px;
	width: 100%;
}
.individual-tag{
	margin-bottom: 18px;
}
.individual-tag-tags{
	padding: 14px 0;
	border: none;
	display: inline-block;
	width: 100%;
}
.individual-tag-tags h3{
	font-size: 1em;
}
.individual-tag-tags a{
	font-size: .8em;
}
.border-aktuelles { border-bottom: solid 2.5px rgba(131, 123, 67, 1) !important; }
.border-reisen { border-bottom: solid 2.5px #4A6586 !important; }
.border-alltag { border-bottom: solid 2.5px #784040 !important; }
.border-kulturerbe { border-bottom: solid 2.5px #5D8845 !important; }
.border-moderne-kultur { border-bottom: solid 2.5px #4C8781 !important; }
.border-japan-in-deutschland { border-bottom: solid 2.5px rgba(116, 77, 145, 1) !important; }
.border-advertorial { border-bottom: solid 2.5px #AAAAAA !important; }

/* 記事下部 Author Introduction part : U-KITCHI*/
.box-author-individual{
	font-family: 'Open Sans', sans-serif;
	padding: 15px;
	background-color: #DFE2E7;
}
.box-author-individual .box-author-individual-head{
	display: inline-block;
	width: 100%;
	margin-bottom: 5px;
}
.box-author-individual .avatar{
	float: left;
	margin-right: 10px;
	border-radius: 50%;
}
.box-author-individual .box-author-individual-intro{
	display: inline-block;
	float: left;
}
.box-author-individual .box-author-individual-intro a{
	display: inline-block;
	clear: both;
	float: left;
	text-decoration: none;
}
.box-author-individual .box-author-individual-name{
	font-size: 16px;
	margin-bottom: 8px;
}
.box-author-individual .box-author-individual-url{
	font-size: 13px;
	font-weight: 400;
}
.box-author-individual .box-author-individual-url:after{
	font-family: FontAwesome;
	content: '\f08e'; /* アイコンのunicode */
	margin-left: 4px;
}
.box-author-individual-logo{
	float: right;
	width: 180px;
}
.box-author-individual .box-author-individual-description{
	font-size: 13px;
	color: #929292;
	font-weight: 400;
}
/* ショートコード Difference G & J*/
.feature-friendship-block-basic{
	padding-top: 37px;
	padding-bottom: 40px;
	padding-right: 15px;
	position: relative;
	border-radius: 3px;
}
.feature-friendship-block-basic:before{
	content: "“";
	font-family : YuMincho, 'Yu Mincho', serif;
	position: absolute;
	top: -8px;
	left: 25px;
	font-size: 6.3em;
}
@media (max-width: 767px){
	.feature-friendship-block-basic{
		padding-top: 50px;
		padding-bottom: 20px;
		padding-left: 15px !important;
	}
	.feature-friendship-block-basic:before{
		top: -24px;
		left: 5px;
		font-size: 5.3em;
	}
}
.feature-friendship-block-de:before{
	color: #a487ba;
}
.feature-friendship-block-jp:before{
	color: #5d8845;
}
.feature-friendship-block-de{
	background: #ede8f0;
}
.feature-friendship-block-jp{
	background: #e8f0e9;
}
.feature-friendship-label{
	display: block;
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 10px;
}
.feature-friendship-block-de .feature-friendship-label{
	color: #a487ba;
}
.feature-friendship-block-de .feature-friendship-label:before {
	background: url(../images/common/de.jpg) no-repeat;
	content: '';
	height: 18px;
	width: 25px;
	border: 1px solid #ddd;
	display: inline-block;
	margin-right: 8px;
}
.feature-friendship-block-jp .feature-friendship-label{
	color: #5d8845;
}
.feature-friendship-block-jp .feature-friendship-label:before {
	background: url(../images/common/jp.jpg) no-repeat;
	content: '';
	height: 18px;
	width: 25px;
	border: 1px solid #ddd;
	display: inline-block;
	margin-right: 8px;
}
.icon-flag-jp{

}
.icon-flag-jp:before{
	background: url(../images/common/jp.jpg) no-repeat;
	content: '';
	height: 18px;
	width: 25px;
	border: 1px solid #ddd;
	display: inline-block;
	margin-right: 8px;
}
.icon-flag-de:before{
	background: url(../images/common/de.jpg) no-repeat;
	content: '';
	height: 18px;
	width: 25px;
	border: 1px solid #ddd;
	display: inline-block;
	margin-right: 8px;
}
@media (max-width: 768px) {
	/* Individual No.4b General */
	.individual-title{
		font-size: 52px;
	}
	.individual-title{
		font-size: 32px;
	}
	.individual-excerpt{
		font-size: 17px;
	}
	.block-author-wrapper{
		padding-left: 0;
	}
	.block-author-block{
		padding-top: 1px;
		padding-left: 48px;
	}
	.block-author-date{
		font-size: 12px;
	}
	.individual-tag-left{
		padding-bottom: 20px;
	}
	.individual-tag-tags{
		padding: 7px 0;
	}
	.individual-tag-tags a{
		font-size: 12px;
		margin: 4px;
		padding: 2px 6px;
	}
	.individual-tag-tags h3{
		display: none;
	}
	.border-reisen{
		border-bottom: solid 1.5px #4A6586 !important;
	}
	.border-aktuelles { border-bottom: solid 1.5px rgba(131, 123, 67, 1) !important; }
	.border-reisen { border-bottom: solid 1.5px #4A6586 !important; }
	.border-alltag { border-bottom: solid 1.5px #784040 !important; }
	.border-kulturerbe { border-bottom: solid 1.5px #5D8845 !important; }
	.border-moderne-kultur { border-bottom: solid 1.5px #4C8781 !important; }
	.border-japan-in-deutschland { border-bottom: solid 1.5px rgba(116, 77, 145, 1) !important; }
	.border-advertorial { border-bottom: solid 1.5px #AAAAAA !important; }
	.individual-tag-tags .individual-tag-tags-inner{
		margin: 0 -4px;
	}
	/* 記事下部 Author Introduction part : U-KITCHI*/
	.box-author-individual .box-author-individual-headsub{
		display:inline-block;
		width: 100%;
		min-height: 60px;
	}
	.box-author-individual .avatar{
		position: absolute;
	}
	.box-author-individual .box-author-individual-intro{
		padding-left: 66px;
	}
	.box-author-individual .box-author-individual-name{
		margin-bottom: 2px;
	}
	.box-author-individual-logo {
		width: 100%;
		margin: 2px 0 2px;
	}
	.box-author-individual{
		margin-bottom: 15px;
	}
	.cf .bc-separate{
		padding: 2px 3px;
	}
	.cf .bc-page > a{
		font-size: 12px;
	}
}